@charset "utf-8";

html, body{
	width:100%;
	height:100%;
	font-family: 'Noto Sans JP', 'Noto Sans CJK JP', 'Avenir', 'Helvetica Neue', 'Helvetica','Arial', sans-serif;
	-webkit-font-smoothing: antialiased;
}
html{overflow-y: scroll;font-size: 625%;}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea{
	margin: 0;
	padding: 0;
}

ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*ﾂ･*//*/
	height: auto;
	overflow: hidden;
	/**/
}

a:link {color: #cf1009;text-decoration: none;}
a:visited {color: #cf1009;text-decoration: none;}
a:hover, .btn:hover, .close:hover{cursor: pointer; text-decoration: underline; color: #cf1009 !important; opacity:.7;transition: all .3s ease-out;}
a.op01:hover, a.opvoice:hover{opacity: 1;}

.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
}
.strong{font-weight: 900;}
.center{text-align: center;}
.attention{
    font-size: .12rem;
    color:#232323;
    line-height: 1.5em;
}
.ttlGreen{font-weight: 700;color:#56b980;}
.caution{font-size: .11rem !important;padding: 10px 0 0 0 !important;}

.font-Serif{font-family: 'Noto Serif JP', serif;font-weight: 900;}

img{
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
/*	-webkit-backface-visibility: hidden;*/
}
s{opacity: .6;}


iframe[name="google_conversion_frame"] { position: absolute; top: 0; }


/* 共通パーツ */
body{
	position: relative;
	width: 100%;
	color: #ffffff;
	background-color: #000000;
	font-size: .14em;
	line-height: 1.7em;
	font-weight: 500; 
	font-feature-settings: "halt" 1;
	word-wrap: break-word;
}


#wrap{position: relative;width: 100% !important; margin:0 auto; padding:0;overflow: hidden;/*opacity: 0;*/transition: all 1.2s ease-out;}
#wrap.display{opacity: 1;}
.contents-wrap{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
}

/* BG */
.bg{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
    transform: scale(1.2,1.2);
    transition: all 1.2s 0s ease-out;
    z-index: -2;
}
.bg.bgAnimate{transform: scale(1,1);}

h2{
	position: relative;
    margin: 0 auto;
    width: auto;
}
h2 img{
    position: relative;
    display: block;
    height: 43px;
    width: auto !important;
    margin: auto;
}
h2::before{
    position: absolute;
    top: -23px;
    left:50%;
    content: '';
    display:block;
    background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
    z-index: 10;
}

h3{
	position: relative;
	margin: 0 auto;
}

footer{
	position: relative;
	display: block;
	font-size: .11rem;
	line-height: 1.7em;
	margin: 0 auto 61px auto;
    padding: 100px 0 140px 0;
}
footer.btmnmenu{margin: 0 auto;padding: 100px 0;}
footer::before, footer::after{
	position: absolute;
    left: 0;
    display: block;
	content: '';
	width: 100%;
	height: 35px;
	background-image: url('../img/bar02.png');
	background-size: auto 35px;
    background-position: 50% 0;
	background-repeat: repeat-x;
}
footer::before{top:0;}
footer::after{bottom:0;}
footer p.copyright{position: relative; margin: 0 auto;padding-top: 45px;}
footer ul{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}
footer ul li{position: relative;width: 42%; text-align: center;}
footer ul li img{position: relative;width: calc(100% - 20px);}

#pageBtmmenu{
    position: fixed;
    bottom: -60px;
    left: 0;
    z-index: 102;
    height: 60px;
    width: 100%;
    transition: all .3s ease-out;
}
#pageBtmmenu.dispBtm{bottom: 0;}
#pageBtmmenu ul{
    position: relative;
    margin: 0 auto;
    width: 100%;
    display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
    background-color: #000000;
}
#pageBtmmenu ul li{
    position: relative;
    /*width: 50%;*/
	width: 100%;
    height: 60px;
}
#pageBtmmenu ul li.osakaArea{background-image: url("../img/btmBg_osaka.jpg");}
#pageBtmmenu ul li.tokyoArea{background-image: url("../img/btmBg_tokyo.jpg");}
/*#pageBtmmenu ul::after{
    position: absolute;
    left: calc(75% - 47px);
    top:17px;
    display: block;
	content: '';
	width: 100%;
	height: 21px;
	background-image: url('../img/soonBtmMenu.png');
	background-size: auto 21px;
    background-position: 0 0;
	background-repeat: no-repeat;
    z-index: 103;
    opacity: 1 !important;
}*/
#pageBtmmenu ul li a, #pageBtmmenu ul li p{
    position: relative;
    margin: 5px auto;
    display: block;
    width: calc(100% - 14px);
    height: 30px;
    padding: 8px 0;
    border: solid 2px #000000;
    background-color: #ffffff;
    text-align: center;
}
#pageBtmmenu ul li a img, #pageBtmmenu ul li p img{height: 30px; width: auto;}

#share{
	position: fixed;
	width: 45px;
	padding: 10px 0;
	bottom: 63px;
	right: -50px;
	z-index: 105;
	transition: all .3s ease-out;
}
#share h2{
	position: relative;
	top:0;
	width: 90%;
	height: auto;
	margin: 0 auto 15px auto;
}
#share h2 img{
	height: auto;
	width:auto;
	margin: 0;
}
ul.snsShare{
	position: relative;
	margin: auto;
    width: 90%;
}
ul.snsShare li{width: 100%; margin-bottom: 10px;}
.dispShare{right: 5px !important;}

section{
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
    opacity: 0;
    transition: all 0.8s ease-in;
}
section.dispAnimate{opacity: 1;}


/* navigation */
nav{
	position: fixed;
	top:0;
	left: calc(100% + 20px);
	padding: 0;
	height: 100vh;
	width: calc(100% + 20px);
	overflow-y: auto;
    overflow-x: hidden;
	z-index: 1000;
	transition: all .3s ease-out;
    text-align: center;
    background-color: #000000;
}
.dispMenu{left: 0;}
nav ul{
	position: relative;
	margin: 60px auto 0 auto;
	width: 100%;
}
nav ul li{
	position: relative;
	margin: 0 auto;
	padding: 0 0 25px 35px;
	text-align: left;
}
nav ul li::before{
	position: absolute;
	left: 0;
    top:12px;
	content: '';
	width: 25px;
	height: 1px;
    background-color: #909090;
}
nav ul li a, nav ul li p.area, nav ul li p.special{
    position: relative;
    font-size: .18rem;
    color: #fff600 !important;
	font-weight: 700;
    display: inline-block;
    width: auto;
}
nav ul li .area.osaka::after, nav ul li .area.tokyo::after{
    position: absolute;
	left: calc(100% + 20px);
    top:6px;
	content: '';
	width: 13px;
	height: 13px;
    background-image: url('../img/arrowMenuY.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
    transform: rotate(30deg);
}
/*nav ul li .area.tokyo::after, nav ul li .special::after{
    position: absolute;
	left: calc(100% + 10px);
    top:0;
	content: '';
	width: 123px;
	height: 25px;
    background-image: url('../img/soonMenu.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
}*/
nav ul li p.hall{padding-top: 10px; font-size: .14rem;}
nav ul li p.hall span{font-size: .12rem;}
nav ul li div.osaka::before{
    position: absolute;
	left: 160px;
    top:0;
	content: '';
	width: 123px;
	height: 25px;
    background-image: url('../img/endMenu.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

ul.subNav{
	margin: 0;
    padding: 10px 0 10px 1em;
/*	padding: 0;
    height: 0;
    opacity: 0;*/
    overflow: hidden;
    transition: all .3s ease-out;
}
ul.subNav.disp{padding: 10px 0 10px 1em;height: auto; opacity: 1;}
ul.subNav li{
	margin: 0 auto 5px auto;
	padding: 0;
}
ul.subNav li a, ul.subNav li p.nolink{
    font-size: .13rem;
    font-weight: 500;
    color: #2cc6ff !important;
}
ul.subNav li p.nolink{opacity: .4;}
ul.subNav li a img, ul.subNav li p.nolink img{
    position: relative;
    display: inline-block;
    width: 6px;
    padding-right: 5px;
    vertical-align: middle;
}
ul.subNav li::before{width: 0;height: 0;}


.btn_menu{
	position: fixed;
	top:0;
	right: 0;
	display: block;
	width: 50px;
	height: 50px;
	background-color: #29337b;
	z-index: 1001;
}
.mTxt{
    position: absolute;
    bottom: 1px;
    font-size: .09rem;
    color: #ffffff;
    text-align: center;
    width: 100%;
}
.menu-trigger:hover{ cursor: pointer; }
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .2s;
	box-sizing: border-box;
}
.menu-trigger {
	position: absolute;
	top:8px;
	right: 10px;
	width: 30px;
	height: 18px;
	z-index: 10;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {top: 0;}
.menu-trigger span:nth-of-type(2) {top: 8px;}
.menu-trigger span:nth-of-type(3) {bottom: 0;}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(8px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {opacity: 0;}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
}


/* モーダル */
.opwin {
	position: fixed;
	top:0;
	left: 0;
	width: calc(100% + 20px);
	height: 100%;
	text-align: center;
	z-index: 10000;
	background-color: #000000;
	opacity: 0;
	display: none;
	overflow-y: auto;
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10001;
 }
.close {
	position: fixed;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	z-index: 10002;
}
.modal {
	position: relative;
	margin: 0 auto;
    width: 100%;
    height: 100%;
	opacity: 0;
	display: none;
	text-align: left;
	z-index: 10001;
}
.modal section{
	position: relative;
	margin: 0 auto;
    min-height: 100%;
    opacity: 1;
}
.modal section div.mordalinner{
	position: relative;
	margin: 0 0 0 10px;
	padding: 100px 0 80px 0;
	width: calc(100% - 40px);
    color: #ffffff;
}
.modal section::before, .modal section::after{
	position: absolute;
    left: 0;
    display: block;
	content: '';
	width: 100%;
	height: 35px;
	background-image: url('../img/bar02.png');
	background-size: auto 35px;
    background-position: 50% 0;
	background-repeat: repeat-x;
}
.modal section::before{top:0;}
.modal section::after{bottom:0;}
.modal section div.mordalinner h3{
    font-size: .19rem;
    font-weight: 900;
    padding-bottom: 25px;
    color: #fff600;
    text-align: center;
}
.modal section div.mordalinner img{
    position: relative;
    margin: 0 auto;
    display: block;
}
.modal section div.mordalinner p{
    position: relative;
    margin: 0 auto;
}
.modal section div.mordalinner a{
    color:#ffffff;
    text-decoration: underline;
}
.modal section div.mordalinner a:hover{text-decoration: none;}
.modal section div.mordalinner .attention{color:#ffffff !important;}
.modal section div.mordalinner .mordalinnerBox{
    position: relative;
    margin: 0 auto 30px auto;
}
.modal section div.mordalinner .bnr{
    position: relative;
    margin: 0 auto;
    width: calc(100% - 20px);
    display: block;
}
/* youtube */
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sp{ display: block; }
.pc{ display: none; }


/* ----- pc ----- */
@media screen and (min-width: 641px) {
		
	.sp{ display: none; }
	.pc{ display: block; }
    
    body{font-size: .16em;}
	
	header{min-width: 1200px;}
	
	#wrap{min-width: 1200px;overflow: auto;}

    .contents-wrap{width: 960px;}

	/* BG */
    .bg::after{
        background-position: 50% 100%;
        background-size: cover;
    }

    h2 img{height: 62px;}
    h2::before{top: -35px;}

    footer{font-size: .14rem;text-align: center; padding: 100px 0;}
    footer p.copyright{padding-top: 50px;}
    footer p.copyright01{padding-top: 100px;font-size: .16rem;}
    footer ul{width: 400px !important;justify-content: space-between;}
    footer ul li{width: 160px;}

    #share{
        width: 70px;
        padding: 15px 0;
        right: -70px;
    }
    ul.snsShare{width: 60px;}
    
    /* navigation */
    nav{
        left: 100%;
        width: 100%;
    }
    nav ul li{padding: 0 0 35px calc(25% + 50px);}
    nav ul li::before{
        top:12px;
        width: 25%;
    }
    nav ul li a, nav ul li p.area, nav ul li p.special{font-size: .24rem;}
    nav ul li .area.osaka::after, nav ul li .area.tokyo::after{
        left: calc(100% + 40px);
        width: 16px;
        height: 16px;
    }
    /*nav ul li .area.tokyo::after, nav ul li .special::after{
        top: -5px;
        left: calc(100% + 10px);;
        width: 142px;
        height: 36px;
    }*/
    nav ul li p.hall{padding-top: 10px; font-size: .16rem;}
    nav ul li p.hall span{font-size: .14rem;}
	nav ul li div.osaka{
		position: relative;
	}
	nav ul li div.osaka::before{
		 left:  180px;
		top: -90px;
		width: 142px;
		height: 36px;
	}
    ul.subNav{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
    }
    ul.subNav li{
        margin: 0;
        width: auto;
        padding-right: 20px;
    }
    ul.subNav li a{font-size: .14rem;}

    /* モーダル */
    .modal section div.mordalinner{
        margin: 0 auto;
        padding: 120px 0 100px 0;
        width: 960px;
    }
    .modal section::before, .modal section::after{
        height: 40px;
        background-size: auto 40px;
    }
    .modal section div.mordalinner h3{
        font-size: .20rem;
        padding-bottom: 40px;
    }
    .modal section div.mordalinner img{width: 640px;}
    .modal section div.mordalinner .mordalinnerBox{
        width: 600px;
        margin: 0 auto 40px auto;
    }
    .modal section div.mordalinner .bnr{
        margin: 0;
        width: 320px;
    }
    .modal section div.mordalinner .bnrWrap{
        position: relative;
        margin: 20px auto;
        width: 660px;
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }

}